.main {  font-family: Arial, Helvetica, sans-serif; text-align: center; vertical-align: top; background-color: #FF9900}
.addr {  font-size: 9pt; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; color: #990000}
.feat {  font-family: "Times New Roman", Times, serif; font-size: 9pt; text-align: left; font-weight: normal; font-style: normal}
h4 {  font-family: Arial, Helvetica, sans-serif; color: #990000; text-align: right; font-size: x-small}
.ref {  font-family: "Times New Roman", Times, serif; font-size: 8pt; font-style: italic}
.menu1 { font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFCC; font-size: 10pt; color: #990000}
.menu2 { font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #CCCCCC}
.menu { font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #FFCC99; color: #990000}
.tbl {  text-align: justify}
